\begin{tabular}{lrrrrrrr}
 & aeshash & ascon & blake2 & blake3 & none & sha256 & sha256hw \\
\dziembowski{} & 626 & 612 & 615 & 627 & --- & 621 & 619 \\
\karame{} & 1015 & 1032 & 1008 & 1060 & --- & 1010 & 1018 \\
\karvelas{} & 1355 & 1344 & 1340 & 1334 & --- & 1347 & 1339 \\
\perito{} & --- & --- & --- & --- & --- & 274 & --- \\
\posegraph{} & 1186 & 1179 & 1176 & 1191 & --- & 1181 & 1182 \\
\poselight{} & 1183 & 1175 & 1172 & 1201 & --- & 1178 & 1180 \\
\poserandom{} & --- & --- & --- & --- & 312 & --- & --- \\
\end{tabular}

